@charset "utf-8";

/* ////////////////////////////////////////////
 *                 MT & PARTS
 * //////////////////////////////////////////// */

/* header
------------------------------------------*/
.site-description{
	position: absolute;
	top: 5px;
	left: 3px;
	color: #333;
	font-size: 77%;
}
.logo{
	position: absolute;
	top: 26px;
	left: 1px;
}
.header-tel{
	position: absolute;
	top: 17px;
	right: 219px;
}
.header-natura-disaster{
	position: absolute;
	top: 17px;
	right: 0;
}
.header-contact{
	position: absolute;
	top: 62px;
	right: 0;
}
.gnav{
	position: absolute;
	top: 119px;
	left: 0;
}
#header .gnav a{
	display: block;
}
.master-link{
	position: fixed;
	top: 220px;
	right: 0px;
}

/* droppy */
.gnav-ul { position: relative; text-align: left; zoom: 1; }
.gnav-ul li { float: left; display: block; position: relative; z-index: 1000; }
.gnav-ul ul { display: none; position: absolute; top: 74px; left: 0; width: 100%; background: url(/images/default/dropp-bg.png) repeat 0 0; }
.gnav-ul ul li { float: none; }
.gnav-ul ul li a { display: block; padding: 5px 0 5px 24px; color: #333; font-size: 85%; /*background: url(/images/default/dropp-btn.png) no-repeat 12px 10px;*/ zoom: 1; }
.gnav-ul ul li a.hover { text-decoration: none; background: url(/images/default/dropp-btn.png) no-repeat 12px 10px; }

/* mainvisual
------------------------------------------*/
#mainvisual{
	padding: 1px 0 0 0;
	background: url(/images/default/mainvisual-bg.jpg) repeat-x 0 0;
	overflow: hidden;
}
#mainvisual-inner{
	margin: 0 auto;
	width: 980px;
}
#slideshow{
	position: relative;
	margin: 0 auto 26px auto;
	width: 980px;
	height: 340px;
}
#slideshow .fs-main{
	position: absolute;
	top: 0;
	left: 0;
	width: 980px;
	height: 340px;
	overflow: hidden;
}
#slideshow .fs-main li{
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	filter: alpha(opacity=0);
}
#slideshow .fs-sub{
	position: absolute;
	top: 300px;
	left: 0;
	z-index: 20;
}
#slideshow .fs-sub li{
	float: left;
	cursor: pointer;
}
#slideshow .fs-sub li.active{
}
#slideshow .fs-sub li img{
	width: 196px;
}
#slideshow .fs-prev{
	position: absolute;
	top: 160px;
	left: -40px;
	z-index: 20;
	cursor: pointer; 
}
#slideshow .fs-next{
	position: absolute;
	top: 160px;
	right: -40px;
	z-index: 20;
	cursor: pointer;
}

.message-information{
	margin: 0 auto 28px auto;
	width: 980px;
	text-align: left;
}


/* footer
------------------------------------------*/
.pagetop{
	margin: 0 auto;
	width: 980px;
	text-align: right;
}
.footer-address{
	padding: 13px 0 0 0;
	text-align: left;
}
.footer-address th{
	font-size: 12px;
	color: #fff;
}
.footer-address td{
	padding: 5px;
	font-size: 11px;
	color: #333;
	line-height: 1.4;
}
.fnav{
	position: absolute;
	top: 26px;
	left: 350px;
	font-size: 93%;
	text-align: left;
	line-height: 1.9;
}
.fnav2{
	position: absolute;
	top: 26px;
	left: 500px;
	font-size: 93%;
	text-align: left;
	line-height: 1.9;
}
.fnav3{
	position: absolute;
	top: 26px;
	left: 650px;
	font-size: 93%;
	text-align: left;
	line-height: 1.9;
}
.fnav ul ul{
}
.fnav ul ul li,
.fnav2 ul ul li,
.fnav3 ul ul li{
	padding: 0 0 0 23px;
	background: url(/images/default/footer-btn-bg.png) no-repeat 12px 50%;
}
.fnav li a,
.fnav2 li a,
.fnav3 li a{
	color: #fff;
}
.footer-logo{
	position: absolute;
	top: 26px;
	right: 0px;
}
.copyright{
	position: absolute;
	bottom: 0;
	right: 0;
	width: 980px;
	color: #fff;
	font-size: 77%;
	line-height: 20px;
}

/* sidebar
------------------------------------------*/
.search,
.search-cat{
	margin: 0 0 20px 0;
}
.search-text{
	padding: 3px;
	width: 70%;
	border: #ddd 1px solid;
}
.side-topbanner{
	margin: 0 0 15px 0;
}
.side-topbanner li{
	margin: 0 0 8px 0;
}
.snav{
	position: relative;
	margin: 0 0 19px 0;
	background: #fff;
	border: #EBEBEB 5px solid;
}
#sidebar .snav-contents{
	margin: 0 0 16px 0;
	border: none;
}
#sidebar .snav-contents .snav-inner{
	border: #EBEBEB 5px solid;
	border-top: none;
}
#sidebar .snav-contents .snav-inner ul{
	padding: 0;
}
#sidebar .snav-contents .snav-inner ul ul{
	padding: 5px 0;
}
#sidebar .snav-contents li span.level1{
	display: block;
	padding: 0 0 0 25px;
	line-height: 27px;
	background: url(/images/default/contents-list-bg.jpg) no-repeat 0 50%;
}
#sidebar .snav-contents li span.level2{
	display: block;
	padding: 0 0 0 25px;
	line-height: 20px;
}
.snav ul{
	padding: 6px 13px;
}
.snav li span a{
	display: block;
	color: #000;
}
.snav li span.level1{
	display: block;
	padding: 0 0 0 14px;
	font-size: 93%;
	line-height: 27px;
	background: url(/images/default/snav-btn-bg.jpg) no-repeat 0 50%;
}
.snav li ul{
	padding: 10px;
}
.snav li span.level2{
	display: block;
	padding: 2px;
}
.side-underbanner li{
	margin: 0 0 11px 0;
}
.snav .concierge{
	position: absolute;
	top: 0;
	right: -34px;
}
.about{
	margin: 0 0 20px 0;
	padding: 10px;
	color: #fff;
	font-size: 77%;
	background: #222;
}

/* home
------------------------------------------*/
.mainbanner{
	position: relative;
	margin: 0 0 27px 0;
}
.mainbanner li{
	float: left;
	margin: 0 10px 10px 0;
}
.mainbanner-inner{
	padding: 20px 0 36px 24px;
	background: #fcfcfc;
	border: #eee 1px solid;
}
.mainbanner-more{
	position: absolute;
	bottom: 13px;
	right: 12px;
}

.parkingbanner,
.landbanner{
	margin: 0 0 15px 0;
}
.parkingbanner .mainbanner-inner,
.landbanner .mainbanner-inner{
	padding: 21px 0 17px 24px;
	background: #fcfcfc;
	border: #eee 1px solid;
}
.parkingbanner li,
.landbanner li{
	float: left;
	margin: 0 10px 10px 0;
}
.message{
	float: left;
	width: 480px;
	background: url(/images/default/message-bg.jpg) no-repeat right bottom;
}
.message-inner{
	min-height: 242px;
	border: #e5e5e5 1px solid;
	border-top: none;
}
.message-body{
	padding: 19px 23px 3px 23px;
	width: 350px;
	font-size: 93%;
}
.message-body div ol{
	margin: 0 0 0 20px;
	list-style: decimal;
}
.message-body p{
	margin: 0 0 0.4em 0;
}
.news{
	float: right;
	width: 480px;
}
.news-inner{
	border: #e5e5e5 1px solid;
	border-top: none;
}
.news dl{
	padding: 6px 17px;
	font-size: 93%;
}
.news dt{
	padding: 10px 0 0 0;
}
.news dt span{
	margin: 0 10px 0 0;
}
.news dt a{
	color: #0D1560;
}
.news dd{
	padding: 0 0 12px 0;
	border-bottom: #ccc 1px dotted;
}

.newblog{
	float: left;
	width: 340px;
}
.newblog-inner{
	border: #ebebeb 1px solid;
	border-top: none;
}
.newblog ul{
	padding: 6px 10px 12px 10px;
	font-size: 93%;
}
.newblog li{
	line-height: 30px;
	border-bottom: #ddd 1px dashed;
}
.newblog li span{
	margin: 0 10px 0 0;
}
.newblog li a{
	color: #000;
}

.bottom-banner{
	float: right;
	width: 340px;
}
.bottom-banner li{
	float: left;
}

.newgallery h2{
	margin: 0 0 18px 0;
}
.newgallery-once{
	float: left;
	display: inline;
	margin: 0 0 20px 10px;
	width: 220px;
}
.newgallery-once img{
	margin: 0 0 3px 0;
	border: #999 1px solid;
}
.newgallery-img{
	position: relative;
}
.newgallery-once .top-icon{
	position: absolute;
	bottom: 7px;
	left: 6px;
	width: 150px;
	height: 32px;
	overflow: hidden;
}
.newgallery-once .top-onoff{
	position: absolute;
	bottom: 7px;
	right: 1px;
}
.newgallery-once .top-icon img,
.newgallery-once .top-onoff img{
	margin: 0 3px 0 0;
	border: none;
}
.newgallery-once ul li{
	line-height: 24px;
	border-bottom: #ccc 1px dotted;
}
.newgallery-once li a{
	color: #000;
}

.sample{
	margin: 0 0 30px 0;
}
.scroll-area{
	position: relative;
	height: 258px;
	overflow: hidden;
}
.scroll-area .cs-content{
	padding: 0 20px 0 0;
}
.scroll-area .cs-bar{
	position: absolute;
	top: 20px;
	right: 9px;
	width: 5px;
	height: 210px;
	background: #eee;
}
.scroll-area .cs-bar-inner{
	position: absolute;
	top: 0;
	right: 0;
	width: 5px;
	height: 210px;
}
.scroll-area .cs-drag{
	background: #aaa;
}

/* lower
------------------------------------------*/
.bread{
	padding: 15px 0;
	color: #fff;
	font-size: 77%;
	text-align: left;
	display: none;
}
.bread .separator{
	padding: 0 5px;
}
.page-title{
	margin: 0;
	height: 65px;
	color: #fff;
	font-size: 21px;
	line-height: 65px;
	text-indent: 41px;
	background: url(/images/default/page-title-bg.png) no-repeat 0 0;
}
.page-title span{
	font-size: 12px;
	font-weight: normal;
}
.entry-once{
	margin: 0 0 20px 0;
	padding: 17px 15px;
}
.entry-title{
	margin: 0 0 20px 0;
	height: 45px;
	font-size: 16px;
	color: #fff;
	line-height: 47px;
	text-indent: 37px;
	background: url(/images/default/entry-title-bg2.jpg) no-repeat 0 0;
}
.entry-title a{
	color: #fff;
}
.entry-meta-area{
	margin: 20px 0 0 0;
	padding: 10px;
	font-size: 77%;
}
.bookmarks{	
	float: left;
	width: 40%;
	overflow: hidden;
}
.bookmarks .bookmarks-btn{
	float: left;
	display: inline;
	margin: 0 5px 0 0;
}
.bookmarks .twitter{
	margin: 0 5px 0 0;
}
.entry-meta{
	float: right;
	padding: 2px 0 0 0;
	width: 60%;
	text-align: right;
}
.entry-body h3{
	clear: both;
	margin: 1.8em 0 0.8em 0;
	height: 36px;
	font-size: 14px;
	line-height: 36px;
	text-indent: 36px;
	background: url(/images/default/entry-h3-bg.jpg) no-repeat 0 0;
}
.entry-body h4{
	clear: both;
	margin: 1.2em 0 0.8em 0;
	padding: 0 0 0 5px;
	font-size: 116%;
	font-weight: bold;
	border-left: #1B1C80 3px solid;
}
.entry-body h5{
	clear: both;
	margin: 1.2em 0 0.8em 0;
	font-weight: bold;
	border-bottom: #1B1C80 1px dashed;
}
.entry-body p{
	margin: 0 0 0.8em 0;
}
.entry-body strong{
	font-weight: bold;
}
.entry-body ol{
	margin: 0 0 20px 0;
}
.entry-body ol li{
	margin: 0 0 0 25px;
	list-style: outside decimal;
}
.entry-body ul{
	margin: 0 0 20px 0;
}
.entry-body ul li{
	margin: 0 0 0 20px;
	list-style: outside disc;
}
.entry-body ul li ul{
	margin: 0 0 15px 0;
}
.entry-body ul li ul li{
	margin: 0 0 0 20px;
	list-style: outside circle;
}
.entry-body table.table01{
	margin: 0 0 0.8em 0;
	padding: 0;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
.entry-body table.table01 th{
	padding: 10px;
	width: 20%;
	background: #E0E0E0;
	border: #A0A0A0 1px solid;
}
.entry-body table.table01 td{
	padding: 10px;
	border: #A0A0A0 1px solid;
}
.entry-body table.table02,
.entry-body table.table03{
	margin: 0 0 0.8em 0;
	padding: 0;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
.entry-body table.table02 th,
.entry-body table.table03 th{
	padding: 5px 10px;
	width: 100px;
	background: #ddd;
	border: #ccc 1px solid;
}
.entry-body table.table03 th{
	width: 140px;
}
.entry-body table.table02 td,
.entry-body table.table03 td{
	padding: 5px 10px;
	border: #ccc 1px solid;
}
.entry-body table.table01 td ul li{
	margin: 0 0 0 20px;
	list-style: outside disc;
}

.category-image{
	float: left;
	display: inline;
	margin: 0 15px 0 0;
	width: 200px;
}
.category-description{
	margin: 0 0 10px 0;
}

/* pagebute */
.pagination{
	padding: 5px 0;
	text-align: center;
}

/* blog
------------------------------------------*/
.blog-nav{
}
.blog-sideparts{
	margin: 0 0 20px 0;
}
.blog-sideparts-title{
	font-size: 108%;
	font-weight: bold;
	border-bottom: #242B71 1px solid;
}
.blog-sideparts li span{
	display: block;
	padding: 5px;
	font-size: 93%;
	border-bottom: #242B71 1px dashed;
}
.blog-sideparts li a{
	display: block;
	color: #333;
}

/* ketaipost */
.ketaipost-images{
	float: left;
	display: inline;
}
.ketaipost-images img{
	margin: 0 20px 20px 0;
}

/* calendar */
#blog-calendar{
	margin: 0 0 20px 0;
	padding: 10px;
	text-align: center;
	background: #fff;
	border: #fff 3px solid;
}
#blog-calendar .calendar-head{
	margin: 0 0 5px 0;
	font-size: 85%;
	text-align: center;
}
#blog-calendar .calendar-head span{
	margin: 0 3px;
}
#blog-calendar .calendar-head a{
	font-size: 116%;
}
#blog-calendar table{
	width: 100%;
}
#blog-calendar thead td{
	font-weight: bold;
	font-size: 93%;
	text-align: center;
}
#blog-calendar tbody td{
	font-size: 85%;
	text-align: center;
}
#blog-calendar thead td:first-child,
#blog-calendar tbody td:first-child{
	color: #a00;
}
#blog-calendar thead td:last-child,
#blog-calendar tbody td:last-child{
	color: #00a;
}

/* comment, trackbacks */
.entry-comment{
}
.entry-comment h2{
	margin: 0 0 10px 0;
	font-size: 116%;
	font-weight: bold;
}
#top-comment-nav,
#comment-nav{
	zoom: 1;
}
#top-comment-nav:after,
#comment-nav:after{
	content: "";
	display: block;
	clear: both;
	margin: 0 0 10px 0;
}
#top-prev-comments,
#prev-comments{
	float: left;
}
#top-next-comments,
#next-comments{
	float: right;
}

.trackbacks{
	margin: 0 15px 20px 15px;
	padding: 20px;
	border: #ddd 1px solid;
}
.trackbacks-info{
	padding: 5px;
	font-size: 93%;
	background: #fafafa;
	border: #ddd 1px solid;
}
.comments{
	margin: 0 0 20px 0;
	padding: 20px;
	border: #ddd 1px solid;
}
.comments h4{
	margin: 0 0 10px 0;
	font-size: 116%;
	font-weight: bold;
}
.comments .asset-meta{
	margin: 0 0 5px 0;
	font-size: 93%;
	border-bottom: #bbb 1px dotted;
}
.comments p{
	margin: 0 0 0.8em 0;
}
#comments-open{
	padding: 20px;
	font-size: 93%;
	background: #fafafa;
	border: #ddd 1px solid;
}
#comments-form label{
	display: block;
	font-weight: bold;
}
#comments-form label span{
	padding: 0 0 0 3px;
	font-weight: normal;
}
#comments-form label span{
}
#comments-form #comment-bake-cookie{
	margin: 10px 0 15px 0;
	width: auto;
}
#comments-form #comment-form-remember-me label{
	display: inline;
}
#comment-form-reply{
	margin: 0 0 5px 0;
}
#comment-form-reply #comment-reply,
#comment-form-reply #comment-reply-label{
	display: inline;
	font-weight: normal;
}
#comments-open-data input{
	margin: 0 0 10px 0;
	padding: 5px;
	width: 60%;
	border: #ddd 1px solid;
}
#comments-form textarea{
	margin: 0 0 10px 0;
	padding: 5px;
	width: 80%;
	height: 150px;
	border: #ddd 1px solid;
}
#comments-open-footer{
	padding: 30px 0 0 0;
}

#comments-open-captcha input{
	margin: 10px 0;
	padding: 5px;
	width: 30%;
	border: #ddd 1px solid;
}

/* comments-preview */
body#comments-preview-body{
	color: #444;
	background: #fff;
}
.comments-preview{
	margin: 50px auto;
	max-width: 550px;
}
.comments-preview-inner{
	margin: 0 10px;
	padding: 20px;
	text-align: left;
	background: #fff;
	border: #ddd 1px solid;
}
.comments-preview h1{
	margin: 0 0 5px 0;
	font-size: 167%;
	font-weight: bold;
	border-bottom: #ddd 1px dashed;
}
.comments-preview h2{
	margin: 0 0 10px 0;
	font-size: 116%;
	font-weight: bold;
}
.comments-preview .asset-meta{
	margin: 0 0 10px 0;
	padding: 0 3px;
	font-size: 85%;
}
.comments-preview-back{
	margin: 10px 0 0 0;
	padding: 5px;
	font-size: 93%;
	text-align: center;
	background: #fafafa;
	border: #ddd 1px solid;
}

/* gallery
------------------------------------------*/
.map-body{
	margin: 0 0 20px 0;
}
.gallery-list{
	padding: 17px 15px;
	background: #fff;
}
.gallery-list-once{
	clear: both;
	margin: 0 0 20px 0;
	padding: 0 0 15px 0;
	border-bottom: #ccc 1px dotted;
}
.gallery-list-img{
	position: relative;
	float: left;
}
.gallery-list-img .iconarea{
	position: absolute;
	bottom: 7px;
	left: 6px;
	width: 150px;
	height: 32px;
	overflow: hidden;
}
.gallery-list-img .iconarea img{
	margin: 0 3px 0 0;
}
.gallery-list-img span{
	position: absolute;
	bottom: 7px;
	right: 6px;
}
.gallery-list-body{
	float: right;
	width: 430px;
}
.gallery-list-body .gallery-more{
	text-align: right;
}
.gallery-list-body .gallery-more a{
	padding: 0 0 0 16px;
	color: #3E79DF;
	background: url(/images/default/gallery-more-btn.jpg) no-repeat 0 50%;
}

.gallery-list-once h2{
	margin: 0 0 10px 0;
	padding: 0 0 0 21px;
	font-size: 15px;
	font-weight: bold;
	background: url(/images/default/gallery-list-h2.jpg) no-repeat 0 5px;
}
.commentarea{
	position: relative;
	margin: 0 0 25px 0;
	padding: 0 0 2px 0;
	background: url(/images/default/gallery-comentarea-bottom.jpg) no-repeat 0 bottom;
}
h2.gallery-title{
	position: relative;
}
h2.gallery-title div.iconarea{
	position: absolute;
	top: 7px;
	right: 7px;
	width: 230px;
	text-align: right;
}
h2.gallery-title div.iconarea img{
	margin: 0 0 3px 3px;
}
.commentarea-inner{
	background: url(/images/default/gallery-comentarea-bg.jpg) repeat 0 0;
}
.commentarea-bottom{
	padding: 10px;
	min-height: 60px;
	background: url(/images/default/gallery-comentarea-top.jpg) no-repeat 0 0;
}
.gallery-list-table{
	margin: 0 0 5px 0;
	padding: 0;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
.gallery-list-table th{
	padding: 5px 10px;
	width: 60px;
	background: #fafafa;
	border: #ddd 1px solid;
}
.gallery-list-table td{
	padding: 5px 10px;
	border: #ddd 1px solid;
}
.glt2{
	margin: -26px 0 10px 0;
}
.gallery-list-once img{
}
.gallery-list-once h2 a{
	color: #000;
}

.gallery-entry-imagearea{
	margin: 0 0 20px 0;
}
.gallery-entry-mainimg{
	position: relative;
	float: left;
	margin: 0 0 30px 0;
	width: 300px;
}
.gallery-entry-mainimg span{
	position: absolute;
	bottom: 6px;
	right: 7px;
}
.gallery-entry-mainimg span img{
	border: none;
}
.gallery-entry-roomimg{
	 float: right;
	 margin: 0 0 30px 0;
	 width: 300px;
	 text-align: center;
}
.gallery-entry-mainimg img{
	border: #ccc 1px solid;
}
.room-list{
	clear: both;
	margin: 0 0 14px 0;
	padding: 1px;
	background: #fff;
	border: #0F1768 1px solid;
}
.room-list a{
	color: #FF9933;
}
.room-listinner{
	padding: 10px 10px 10px 145px;
	color: #fff;
	font-size: 16px;
	background: #0F1768 url(/images/default/room-listinner-bg.jpg) no-repeat 10px 10px;
}
.gallery-entry-subimagearea{
	margin: 0 -9px 0 0;
	zoom: 1;
}
.gallery-entry-subimagearea div{
	float: left;
	display: inline;
	margin: 0 9px 10px 0;
	padding: 2px;
	width: 98px;
	background: #fff;
	border: #ccc 1px solid;
}
.gallery-entry-subimagearea div img{
}

.gallery-entry-ba-main{
	margin: 0 20px 20px 20px;
}
.gallery-entry-ba-main div{
	float: left;
	display: inline;
}
.gallery-entry-ba-arrow{
	padding: 100px 0 0 0;
	width: 100px;
	text-align: center;
}
.gallery-entry-ba-sub{
	margin: 0 0 20px 20px;
}
.gallery-entry-ba-sub div{
	float: left;
	display: inline;
	margin: 0 20px 20px 0;
}

.staffcomment{
	clear: both;
	position: relative;
	margin: 34px 0 0 0;
	padding: 25px 11px;
	line-height: 1.4;
	background: url(/images/default/staffcomment-bg.jpg) repeat 0 0;
	border: #8B8BBE 4px solid;
}
.staffcomment .contents-box{
	margin: 0;
}
.staffcomment .contents-leftimg{
	margin: 0 20px 0 0;
}
.staffcomment span.staff-comenttitle{
	position: absolute;
	top: -28px;
	left: 8px;
	z-index: 100;
}

.room-contact{
	margin: 0 0 0 -15px;
	zoom: 1;
}
#main .roommap{
	margin: 0 0 20px 0;
	width: 100%;
	height: 300px;
}
	
/* search
------------------------------------------*/
.search-list{
}
.search-list dt span{
	margin: 0 10px 0 0;
}
.search-list dd{
	margin: 0 0 20px 0;
	font-size: 93%;
}
.search-paging{
	padding: 30px 0;
	text-align: center;
	list-style: none;
}
.search-paging li{
	margin: 0 5px !important;
	padding: 3px 5px;
	display: inline;
}
.search-paging li a{
	margin: 0;
	padding: 0;
}



/* Example wrapper */
.wrap {
	position: relative;
	clear: both;
	margin: 10px 0;
}

/* Frame */
.frame {
	height: 104px;
	line-height: 100px;
	overflow: hidden;
}
.frame ul {
	list-style: none;
	margin: 0;
	padding: 0;
	height: 100%;
	font-size: 50px;
}
.frame ul li {
	float: left;
	width: 104px;
	height: 100%;
	margin: 0 9px 0 0;
	padding: 0;
	background: #fff;
	color: #ddd;
	text-align: center;
	cursor: pointer;
}
.frame ul li img{
	padding: 2px;
	border: #ccc 1px solid;
}
.frame ul li.active {
	color: #fff;
	background: #1D246C;
}

/* Scrollbar */
.scrollbar {
	margin: 0 0 1em 0;
	height: 2px;
	background: #ccc;
	line-height: 0;
}
.scrollbar .handle {
	width: 100px;
	height: 100%;
	background: #1D246C;
	cursor: pointer;
}
.scrollbar .handle .mousearea {
	position: absolute;
	top: -9px;
	left: 0;
	width: 100%;
	height: 20px;
}

/* Pages */
.pages {
	list-style: none;
	margin: 20px 0;
	padding: 0;
	text-align: center;
}
.pages li {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin: 0 4px;
	text-indent: -999px;
	border-radius: 10px;
	cursor: pointer;
	overflow: hidden;
	background: #fff;
	box-shadow: inset 0 0 0 1px rgba(0,0,0,.2);
}
.pages li:hover {
	background: #aaa;
}
.pages li.active {
	background: #666;
}

/* Controls */
.controls { margin: 10px 0; text-align: center; }

/* One Item Per Frame example*/
.oneperframe { height: 300px; line-height: 300px; }
.oneperframe ul li { width: 1140px; }
.oneperframe ul li.active { background: #333; }

/* Crazy example */
.crazy ul li:nth-child(2n) { width: 100px; margin: 0 4px 0 20px; }
.crazy ul li:nth-child(3n) { width: 300px; margin: 0 10px 0 5px; }
.crazy ul li:nth-child(4n) { width: 400px; margin: 0 30px 0 2px; }

/* Effects */
.effects {
	height: 200px;
	line-height: 200px;
	-webkit-perspective: 800px;
	-ms-perspective: 800px;
	perspective: 800px;
	-webkit-perspective-origin: 50% 50%;
	-ms-perspective-origin: 50% 50%;
	perspective-origin: 50% 50%;
	overflow-y: show;
}
.effects ul {
	-webkit-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.effects ul li {
	position: relative;
	margin: 0 -20px;
	-webkit-transform: rotateY(60deg) scale(0.9);
	-ms-transform: rotateY(60deg) scale(0.9);
	transform: rotateY(60deg) scale(0.9);
	-webkit-transition: -webkit-transform 300ms ease-out;
	transition: transform 300ms ease-out;
}
.effects ul li.active {
	z-index: 10;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
.effects ul li.active ~ li {
	-webkit-transform: rotateY(-60deg) scale(0.9);
	-ms-transform: rotateY(-60deg) scale(0.9);
	transform: rotateY(-60deg) scale(0.9);
}
